[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [StrongED] Re: MiniTime on ARMX6



On 23 Dec 2016  Steve Fryatt <lists@xxxxxxxxxxxxxxxxxx> wrote:

> On 23 Dec, Peter Young wrote in message
>     <9d8ce5f255.pnyoung@xxxxxxxxxxxxxxxxxxxx>:

>> That's interesting! I don't have that !UnplugToolbox file anywhere in
>> !Boot. However in $.!Boot.RO500Hook.Res.!Configure.!Run I find:
>> 
>> RMEnsure Toolbox 1.36 RMLoad System:Modules.Toolbox.Toolbox RMEnsure
>> Toolbox 1.36 Error You need Toolbox 1.36 or later to run Configure
>> 
>> Showing my ignorance again, should I replace this 1.36 with 1.53, though
>> that doesn't seem right to me? I certainly can't find 1.36 anywhere in
>> !Boot.

> No, don't. IIRC, the RO***Hook directories aren't used by the boot process,
> beyond getting things set up the first time that you use the machine. There
> are also several directories, with content applicable to different vintages
> of system.

> The 1.36 will be checking for a bare minimum version required: it will load
> whatever version is in the appropriate Modules.Toolbox folder and then error
> if it's too old. It doesn't demand that it must be exactly 1.36.

Thanks, Steve, but I've already reported the solution to the original 
problem. What you replied to was a side-issue, which is no longer 
relevant, now that I have 1.57 back where is should be.

Best wishes,

Peter.

-- 
Peter Young (zfc Ir) and family
Prestbury, Cheltenham, Glos. GL52, England
http://pnyoung.orpheusweb.co.uk
pnyoung@xxxxxxxxxxxx

--=20
To unsubscribe send a mail to StrongED+unsubscribe@xxxxxxxxxxxxxx
List archives at http://www.Torrens.org.uk/RO/StrongED/index.html